<template>
  <v-container>
    <v-card
      max-width="500"
      class="mx-auto"
    >
      <v-list>
        <v-list-item
          v-for="contact in contacts"
          :key="contact.id"
        >

          <Contact
            :id="contact.id"
            :name="contact.name"
            />

        </v-list-item>
      </v-list>
    </v-card>
  </v-container>
</template>

<script>
import Contact from './Contact'
export default {
  name: 'contactList',
  props: ['contacts'],
  components: {
    Contact
  },
}
</script>
